from django.urls import path
from . import views

app_name = 'blog'

urlpatterns = [
    path('', views.blog_anasayfa, name='blog_anasayfa'),
    path('detay/', views.blog_detay, name='blog_detay'),
    path('ekle/', views.blog_ekle, name='blog_ekle'),
    path('duzenle/', views.blog_duzenle, name='blog_duzenle'),
    path('sil/', views.blog_sil, name='blog_sil'),
]





